<!DOCTYPE html>
<html lang="en" data-theme="light">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="../dist/css/style.css" rel="stylesheet">
    <title>Login | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="flex justify-center bg-center bg-no-repeat bg-cover">
        <svg width="1024" height="452" viewBox="0 0 380 452" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle opacity="0.1" cx="190" cy="1" r="451" fill="#EF2EAD" />
        </svg>
        <div class="absolute flex flex-col items-center justify-center w-full py-16 space-y-16">
            <img src="../dist/img/assets/Logo.png" alt="logo">
            <img src="../dist/img/assets/Frame.png" alt="frame">
        </div>
    </div>

    <!-- Form Start -->
    <form class="mt-12 mx-7" action="home.html">
        <div class="w-full form-control mb-7">
            <label class="label" for="email">
                <span class="label-text">Email</span>
            </label>
            <input type="email" name="email" placeholder="Masukan email anda" id="email"
                class="w-full border-2 focus:ring-2 focus:ring-secondary bg-neutral focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
        </div>
        <div class="flex flex-col">
            <label for="password" class="w-full mb-2 text-primary">Password</label>
            <div class="relative w-full">
                <input type="password" name="password" placeholder="Masukan password anda" id="password"
                class="w-full border-2 focus:ring-2 focus:ring-secondary bg-neutral focus:border-secondary js-password focus:outline-none input input-primary placeholder:text-primary" />
                <div class="absolute inset-y-0 right-0 flex items-center pr-3 text-sm leading-5">
                    <input class="hidden js-password-toggle" id="toggle" type="checkbox" />
                    <label class="px-2 py-1 cursor-pointer text-secondary js-password-label" for="toggle">
                        <i class="fa fa-eye fa-lg" aria-hidden="true" id="eye"></i>
                    </label>
                </div>
            </div>
            <a href="#" class="w-full mt-3 text-sm text-right">Lupa Password</a>
        </div>
        <div class="py-7">
            <button type="submit" class="w-full text-white rounded-lg btn bg-primary">Masuk</button>
            <div class="text-center mt-7">
                <p class="text-primary">Belum punya akun?&nbsp;<a href="register.html"
                        class="transition-all duration-100 text-link hover:underline">Daftar disini</a></p>
            </div>
        </div>
    </form>
    <!-- Form End -->

    <!-- JS -->
    <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>